Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006633TestLinkReportspublic2014-10-01 09:062014-11-30 11:31
Reporterdiego_d 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006633: Generate Requirement Specification Document doesn't load attachments
DescriptionI create some requirements and I attach to them some images that I want to use in the requirement specification, but these images doesn't load in the report generated with "Generate Requirement Specification Document" either as html and pseudo word.
Steps To ReproduceI create a requirement A.
I attach an image 1.
I edit the requirement A including an image with the url generated by image 1 (something like http://demo.testlink.org/latest/lib/attachments/attachmentdownload.php?id=42 [^]).
I edit image properties with an alternative text and a specified width.
I generate the html document with "Generate Requirement Specification Document" and I can see image 1.
I create a requirement B.
I attach an image 2.
I edit the requirement B including an image with the url generated by image 2 (something like http://demo.testlink.org/latest/lib/attachments/attachmentdownload.php?id=42 [^]).
I edit image properties with an alternative text and a specified width.
I generate the html document with "Generate Requirement Specification Document" and i can see image 2, but not image 1.
Additional InformationI tried also on your test environment (http://demo.testlink.org/latest/ [^]) and -I got the issue in TDL:test dummy loading project.
TagsNo tags attached.
Database (MySQL,Postgres,etc)Mariadb
BrowserChrome, Firefox, Internet Explorer 11
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0021815)
fman (administrator)
2014-10-01 09:14

ok thanks for your report
I'm going to check
(0021872)
diego_d (reporter)
2014-10-07 12:10

could you reproduce it?
(0021877)
fman (administrator)
2014-10-07 17:31

pinging is not a good approach.
If you need personalized support you can buy it

- Issue History
Date Modified Username Field Change
2014-10-01 09:06 diego_d New Issue
2014-10-01 09:14 fman Note Added: 0021815
2014-10-07 12:10 diego_d Note Added: 0021872
2014-10-07 17:31 fman Note Added: 0021877
2014-11-30 11:30 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-11-30 11:30 fman Status new => closed
2014-11-30 11:30 fman Assigned To => fman
2014-11-30 11:30 fman Resolution open => fixed
2014-11-30 11:30 fman Fixed in Version => 1.9.13 (2015 #1)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker